CREATE EVENT "ue_pr_pv_autoimp"
SCHEDULE "pv_import_time" BETWEEN '01:00' AND '07:00' ON ( 1 )
HANDLER
BEGIN 
	call pr_pv_autoimp()
END;
COMMENT ON EVENT "ue_pr_pv_autoimp" IS 'Kui saabub uus kuu, siis lisatakse pohivarade importimise vajadus';
